# Requirments for SSP VQA project 

# Standard Libraries
opencv-python
ipykernel
ipywidgets
numpy
pandas 
tqdm 
matplotlib
imageio
moviepy
scikit-learn
wandb
torchinfo
torchmetrics

# Nengo Libraries
nengo
nbconvert>=7
mistune>=2
nengo-spa

# CLIP requirements
ftfy
regex
tqdm

# DFOL-VQA Libraries
h5py
pyyaml
mysqlclient
pattern

# NLP Libraries 
stanza
sexpdata
nltk
svgling